# Imperial Soldier

**LV 6 Humanoid**

```

```

**Traits:** loyal, army, not commited

## Attributes

DEX: `d8`
INS: `d8`
MIG: `d10`
WLP: `d6`

Init: `8`
HP: `62 || 31`
MP: `37`
Def: `11`
M.Def: `8`

Breach SL 1

## Affinities

## Basic Attacks

```
Sword Charge: Melee [DEX + MIG] +1  || [HR + 5]
```
```
Counterattack

if an enemy attacks with accuracy check = even number
-> Perform Sword Charge for free -> [HR = 0]
```
